Subject: "conspiring" theory

From: Hua-Jun Fan <[email-masked]>
Date: Tue, 12 Oct 1999 19:41:53 -0700 (MST)

Hi, CCLers

I wonder if anyone on this list have seen/read any papers about
"conspiring" theory. 

To my understanding, the theory states that in the transition metal
complexes, the combination of multiple ligand orbitals can provide better
interaction with metal than a single ligand orbital does. For example,
nitrosyl is a good backbonding ligand with metal.  With appropriate
symmetry, the combination of (pi)* orbital of dinitrosyl can be even
stronger backbonding ligand because the combinated orbital lows its energy
from single NO and close to Metal orbitals.

Best regards!

Huajun